Issue 1620 record lies that it left the logfile after a failure

Title record lies that it left the logfile after a failure
Priority bug Status resolved
Milestone Resolved in
Superseder Nosy List Kamil, darcs-devel, dmitry.kurochkin
Assigned To Kamil

Created on 2009-09-18.21:22:57 by Kamil, last changed 2010-03-15.11:01:01 by Kamil.

msg10220 (view) Author: Kamil Date: 2010-03-15.11:00:58
The following patch updated the status of issue1620 to be resolved:

* resolve issue1620: amend lies about living logfile 
Ignore-this: 57028d63cd6fd3bc290cf923ccc266e3

Remove "atexit remove" from world_readable_temp. Instead make sure that
callers of the world_readable_temp cleanup after themselves. Only
AmendRecord and Tag were not doing it already.
Date User Action Args
2009-09-18 21:22:57Kamilcreate
2009-10-23 22:36:04adminsetassignedto: Kamil -> kamil
nosy: + kamil
2009-10-23 22:36:09adminsetnosy: - Kamil
2009-10-23 23:59:09adminsetassignedto: kamil -> Kamil
nosy: + Kamil
2009-10-23 23:59:17adminsetnosy: - kamil
2010-03-15 11:01:01Kamilsetstatus: has-patch -> resolved
messages: + msg10220